Bug 18681 - Remove unused behaviors from menu
Remove unused behaviors from menu
Status: RESOLVED FIXED
Product: contrib
Classification: Unclassified
Component: Java3D
3.x
PC Windows ME/2000
: P3 (vote)
: TBD
Assigned To: Jan Becicka
issues@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-15 12:58 UTC by Jan Becicka
Modified: 2002-07-19 15:21 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2001-12-15 12:58:47 UTC
Remove unused behaviors from ViewToolBar.
Comment 1 Jan Becicka 2002-01-04 19:27:34 UTC
fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo